<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Terror</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Black-Terror-2019-2/digital-comic/811256</Web>
  <Summary>The Black Terror faces his most dangerous foe yet…HIPPIES! A young woman finds herself in the midst of a cult led by a man who claims he can give them all incredible abilities. Find out their link to the Black Terror and their sordid key to their powers!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB811256]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
